[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Help: No internet connection



On Mon, Dec 14, 2009 at 09:09:32PM +0100, Simon Schneebeli wrote:
> 
> On 12/14/2009 08:52 PM, Craig White wrote:
> >On Mon, 2009-12-14 at 20:40 +0100, Simon Schneebeli wrote:
> >>On 12/14/2009 05:58 PM, R. G. Newbury wrote:
> >>As for wicd: I used that when working with Ubuntu and was always quite
> >>happy. So let's give it a try:
> >>
> >>I downloaded wicd from here: http://atrpms.net/dist/f12/wicd/
> >>
> >>It tells me the following:
> >>python-urwid is needed by package wicd-1.6.2.2-1.fc12.i686
> >>(/wicd-1.6.2.2-1.fc12.i686)
> >>
> >>So I get python-urwid from http://atrpms.net/dist/f12/python-urwid/
> >>
> >>Test Transaction Errors:   file
> >>/usr/lib/python2.6/site-packages/urwid-0.9.8.4-py2.6.egg-info from
> >>install of python-urwid-0.9.8.4-3.fc12.i686 conflicts with file from
> >>package urwid-0.9.8.4-6.1.i386

urwid-0.9.8.4-6.1.i386 is not part of a Fedora repo, browsing the net
indicates that this is from opensuse?

You should uninstall urwid, point yum to ATrpms and just yum install
wicd (if you want to use wicd).

> >Geoff's advice to use wicd just creates another layer of headache that
> >is unnecessary here. Forget installing the packages from Axel (atrpms)
> >until you get comfortable with Fedora and repositories.

Actually this is about mixing Fedora and opensuse, there third party
repo usage just uncovered this.

> My experience with wicd on Ubuntu was actually really good, so if
> there is an easy way to do it on my computer and if furthermore this
> could help solve my problem, I'd be more than willing to give it a
> try.
> 
> Simon
> 

-- 
Axel.Thimm at ATrpms.net

Attachment: pgpFyBisEcM8k.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]